@font-face {
  font-family: 'cfccicons';
  src:
    url('../ttf/cfccicons0b05-2.ttf') format('truetype'),
    url('../woff/cfccicons0b05-2.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

li[class^="cficon-"] a, [class^="cficon-"]:not(li), li[class*=" cficon-"] a, [class*=" cficon-"]:not(li) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'cfccicons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
li[class^="cfimgicon-"] a:before, [class^="cfimgicon-"]:not(li):before, li[class*=" cfimgicon-"] a:before, [class*=" cfimgicon-"]:not(li):before {
    content:'';
    background-repeat: no-repeat;
    background-size: contain;
}
li.cficon-tiktok a:before, .cficon-tiktok:not(li)::before {
  content: "\e900";
}
li.cficon-home a:before, .cficon-home:not(li):before {
  content: "\e901";
}
li.cficon-quote a:before, .cficon-quote:not(li):before {
  content: "\e902";
}
li.cficon-linkedin2 a:before, .cficon-linkedin2:not(li):before {
  content: "\e903";
}
li.cficon-linkedin a:before, .cficon-linkedin:not(li):before {
  content: "\e904";
}
li.cfimgicon-checklist a:before, .cfimgicon-checklist:not(li):before {
    background-image: url(../svg/checklist-2.svg);
}
li.cfimgicon-document a:before, .cfimgicon-document:not(li):before {
    background-image: url(../svg/document-2.svg);
}
li.cfimgicon-laptop a:before, .cfimgicon-laptop:not(li):before {
    background-image: url(../svg/laptop-2.svg);
}
li.cfimgicon-resumes a:before, .cfimgicon-resumes:not(li):before {
    background-image: url(../svg/resumes-2.svg);
}
li.cfimgicon-bag-case a:before, .cfimgicon-bag-case:not(li):before {
    background-image: url(../svg/bag-case-2.svg);
}
li.cfimgicon-book-location a:before, .cfimgicon-book-location:not(li):before {
    background-image: url(../svg/book-location-2.svg);
}
li.cfimgicon-book-pointer a:before, .cfimgicon-book-pointer:not(li):before {
    background-image: url(../svg/book-pointer-2.svg);
}
li.cfimgicon-books-apple a:before, .cfimgicon-books-apple:not(li):before {
    background-image: url(../svg/books-apple-2.svg);
}
li.cfimgicon-books-search a:before, .cfimgicon-books-search:not(li):before {
    background-image: url(../svg/books-search-2.svg);
}
li.cfimgicon-diploma-certificate a:before, .cfimgicon-diploma-certificate:not(li):before {
    background-image: url(../svg/diploma-certificate-2.svg);
}
li.cfimgicon-directions a:before, .cfimgicon-directions:not(li):before {
    background-image: url(../svg/directions-2.svg);
}
li.cfimgicon-dna-search a:before, .cfimgicon-dna-search:not(li):before {
    background-image: url(../svg/dna-search-2.svg);
}
li.cfimgicon-easel a:before, .cfimgicon-easel:not(li):before {
    background-image: url(../svg/easel-2.svg);
}
li.cfimgicon-globe-mortarboard a:before, .cfimgicon-globe-mortarboard:not(li):before {
    background-image: url(../svg/globe-mortarboard-2.svg);
}
li.cfimgicon-globe a:before, .cfimgicon-globe:not(li):before {
    background-image: url(../svg/globe-2.svg);
}
li.cfimgicon-hand-pen a:before, .cfimgicon-hand-pen:not(li):before {
    background-image: url(../svg/hand-pen-2.svg);
}
li.cfimgicon-idea a:before, .cfimgicon-idea:not(li):before {
    background-image: url(../svg/idea-2.svg);
}
li.cfimgicon-medal a:before, .cfimgicon-medal:not(li):before {
    background-image: url(../svg/medal-2.svg);
}
li.cfimgicon-medical a:before, .cfimgicon-medical:not(li):before {
    background-image: url(../svg/medical-2.svg);
}
li.cfimgicon-mortarboard-wifi a:before, .cfimgicon-mortarboard-wifi:not(li):before {
    background-image: url(../svg/mortarboard-wifi-2.svg);
}
li.cfimgicon-mortarboard a:before, .cfimgicon-mortarboard:not(li):before {
    background-image: url(../svg/mortarboard-2.svg);
}
li.cfimgicon-mortarboard2 a:before, .cfimgicon-mortarboard2:not(li):before {
    background-image: url(../svg/mortarboard2-2.svg);
}
li.cfimgicon-person-directory a:before, .cfimgicon-person-directory:not(li):before {
    background-image: url(../svg/person-directory-2.svg);
}
li.cfimgicon-person-flowchart a:before, .cfimgicon-person-flowchart:not(li):before {
    background-image: url(../svg/person-flowchart-2.svg);
}
li.cfimgicon-person-laptop a:before, .cfimgicon-person-laptop:not(li):before {
    background-image: url(../svg/person-laptop-2.svg);
}
li.cfimgicon-person-reading a:before, .cfimgicon-person-reading:not(li):before {
    background-image: url(../svg/person-reading-2.svg);
}
li.cfimgicon-radar a:before, .cfimgicon-radar:not(li):before {
    background-image: url(../svg/radar-2.svg);
}
li.cfimgicon-test-tubes a:before, .cfimgicon-test-tubes:not(li):before {
    background-image: url(../svg/test-tubes-2.svg);
}
li.cfimgicon-tools a:before, .cfimgicon-tools:not(li):before {
    background-image: url(../svg/tools-2.svg);
}
li.cfimgicon-books-shelf a:before, .cfimgicon-books-shelf:not(li):before {
    background-image: url(../svg/books-shelf-2.svg);
}
li.cfimgicon-scissors-comb a:before, .cfimgicon-scissors-comb:not(li):before {
    background-image: url(../svg/scissors-comb-2.svg);
}
li.cfimgicon-gear-suit a:before, .cfimgicon-gear-suit:not(li):before {
    background-image: url(../svg/gear-suit-2.svg);
}
li.cfimgicon-person-laptop2 a:before, .cfimgicon-person-laptop2:not(li):before {
    background-image: url(../svg/person-laptop2-2.svg);
}
li.cfimgicon-hardhat-suit a:before, .cfimgicon-hardhat-suit:not(li):before {
    background-image: url(../svg/hardhat-suit-2.svg);
}
li.cfimgicon-stoplight a:before, .cfimgicon-stoplight:not(li):before {
    background-image: url(../svg/stoplight-2.svg);
}
li.cfimgicon-brush-laptop a:before, .cfimgicon-brush-laptop:not(li):before {
    background-image: url(../svg/brush-laptop-2.svg);
}
li.cfimgicon-institution a:before, .cfimgicon-institution:not(li):before {
    background-image: url(../svg/institution-2.svg);
}
li.cfimgicon-dna a:before, .cfimgicon-dna:not(li):before {
    background-image: url(../svg/dna-2.svg);
}
li.cfimgicon-person-desk a:before, .cfimgicon-person-desk:not(li):before {
    background-image: url(../svg/person-desk-2.svg);
}
li.cfimgicon-monitor-dna a:before, .cfimgicon-monitor-dna:not(li):before {
    background-image: url(../svg/monitor-dna-2.svg);
}
li.cfimgicon-people-arrow a:before, .cfimgicon-people-arrow:not(li):before {
    background-image: url(../svg/people-arrow-2.svg);
}
li.cfimgicon-storefront a:before, .cfimgicon-storefront:not(li):before {
    background-image: url(../svg/storefront-2.svg);
}
li.cfimgicon-pen-signature a:before, .cfimgicon-pen-signature:not(li):before {
    background-image: url(../svg/pen-signature-2.svg);
}
li.cfimgicon-palette a:before, .cfimgicon-palette:not(li):before {
    background-image: url(../svg/palette-2.svg);
}
li.cfimgicon-cottage a:before, .cfimgicon-cottage:not(li):before {
    background-image: url(../svg/cottage-2.svg);
}
li.cfimgicon-island a:before, .cfimgicon-island:not(li):before {
    background-image: url(../svg/island-2.svg);
}
li.cfimgicon-cruise-liner a:before, .cfimgicon-cruise-liner:not(li):before {
    background-image: url(../svg/cruise-liner-2.svg);
}
li.cfimgicon-hiking a:before, .cfimgicon-hiking:not(li):before {
    background-image: url(../svg/hiking-2.svg);
}
li.cfimgicon-cars a:before, .cfimgicon-cars:not(li):before {
    background-image: url(../svg/cars-2.svg);
}
li.cfimgicon-restaurant a:before, .cfimgicon-restaurant:not(li):before {
    background-image: url(../svg/restaurant-2.svg);
}
li.cfimgicon-wave a:before, .cfimgicon-wave:not(li):before {
    background-image: url(../svg/wave-2.svg);
}
li.cfimgicon-wave a:before, .cfimgicon-wave:not(li):before {
    background-image: url(../svg/wave-2.svg);
}

li.cfimgicon-calculator a:before, .cfimgicon-calculator:not(li):before {
    background-image: url(../svg/calculator-2.svg);
}
li.cfimgicon-building-bank a:before, .cfimgicon-building-bank:not(li):before {
    background-image: url(../svg/building-bank-2.svg);
}
li.cfimgicon-clipboard-report a:before, .cfimgicon-clipboard-report:not(li):before {
    background-image: url(../svg/clipboard-report-2.svg);
}
li.cfimgicon-clock-coin a:before, .cfimgicon-clock-coin:not(li):before {
    background-image: url(../svg/clock-coin-2.svg);
}
li.cfimgicon-currency-case a:before, .cfimgicon-currency-case:not(li):before {
    background-image: url(../svg/currency-case-2.svg);
}
li.cfimgicon-health-monitor-watch a:before, .cfimgicon-health-monitor-watch:not(li):before {
    background-image: url(../svg/health-monitor-watch-2.svg);
}
li.cfimgicon-health-treatment-report a:before, .cfimgicon-health-treatment-report:not(li):before {
    background-image: url(../svg/health-treatment-report-2.svg);
}
li.cfimgicon-hold-iphone-hand a:before, .cfimgicon-hold-iphone-hand:not(li):before {
    background-image: url(../svg/hold-iphone-hand-2.svg);
}
li.cfimgicon-invoice-audit a:before, .cfimgicon-invoice-audit:not(li):before {
    background-image: url(../svg/invoice-audit-2.svg);
}
li.cfimgicon-money-bag a:before, .cfimgicon-money-bag:not(li):before {
    background-image: url(../svg/money-bag-2.svg);
}
li.cfimgicon-money-coin-cash a:before, .cfimgicon-money-coin-cash:not(li):before {
    background-image: url(../svg/money-coin-cash-2.svg);
}
li.cfimgicon-money-growth a:before, .cfimgicon-money-growth:not(li):before {
    background-image: url(../svg/money-growth-2.svg);
}
li.cfimgicon-money-piggy a:before, .cfimgicon-money-piggy:not(li):before {
    background-image: url(../svg/money-piggy-2.svg);
}
li.cfimgicon-profile-mobile a:before, .cfimgicon-profile-mobile:not(li):before {
    background-image: url(../svg/profile-mobile-2.svg);
}
li.cfimgicon-sales-finance-report a:before, .cfimgicon-sales-finance-report:not(li):before {
    background-image: url(../svg/sales-finance-report-2.svg);
}
li.cfimgicon-time-money a:before, .cfimgicon-time-money:not(li):before {
    background-image: url(../svg/time-money-2.svg);
}
li.cfimgicon-personal-loan a:before, .cfimgicon-personal-loan:not(li):before {
    background-image: url(../svg/personal-loan-2.svg);
}